.page_container {
    margin: 0 auto;
    color: #333333;
    padding: 30px 0;
}

.industry_classification {
    display: flex;
    justify-content: center;
}

.industry_classification > ul {
    display: flex;
}

.classification_name {
    list-style: none;
    width: 8rem;
    border: 1px solid #C2C2C2;
    border-radius: 4px;
    margin: 0 0.6rem;
    font-size: 15px;
    padding: 10px 16px;
    text-align: center;
    cursor: pointer;
    line-height: 15px;
}

.classification_name:hover,
.classification_name.selected {
    color: #FFFFFF !important;
    background: #dd2828;
    border-color: #dd2828;
}

.classification_name a {
    text-decoration: none;
}

.classification_name:hover > a,
.classification_name.selected > a {
    color: #FFFFFF;
}

.industry_title {
    font-size: 36px;
    padding-top: 2.8rem;
    text-align: center;
}

.section_title {
    font-size: 20px;
    margin: 2.5rem 0 1rem 0;
    font-weight: bold;
    position: relative;
    padding-left: 0.8rem;
}

.section_title::after {
    position: absolute;
    top: 1px;
    width: 0.3rem;
    height: 1.6rem;
    content: "";
    background: #dd2828;
    left: 0;
}

.industry_demand {
    display: flex;
}

.industry_demand > img {
    height: 300px;
}

.industry_demand_desc {
    font-size: 15px;
    text-indent: 30px;
    line-height: 2em;
    margin-right: 2.5rem;
}

.solution_detail {
    line-height: 2em;
    font-size: 15px;
}